/* Carousel Styles for Dr.B.O. */

/* created 2015 */

/* carousel */
.container-fluid 			{padding-right: 0px; padding-left: 0px;}
.carousel					{background-color: rgba(235, 235, 235, 1); height: 425px; margin-top: 0px; z-index: 99;border-bottom: 1px solid rgba(230, 230, 230, 1); overflow: hidden;}

.carousel-inner > .item >
a > img, .carousel-inner > 
.item > img					{max-width: 1170px; display: block; margin: 0 auto;
							-webkit-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.11);-moz-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.11);box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.11);}

.carousel-indicators		{position: absolute; bottom: 20px; left: 50%; height: 10%; text-align: center; z-index: 15; list-style: none; }
    
.carousel-indicators li		{-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;-moz-border-top-colors: none;
							-webkit-border-bottom-colors: none;-webkit-border-left-colors: none;-webkit-border-right-colors: none;-webkit-border-top-colors: none;
							background-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(255, 255, 255,1);border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;
							border-bottom-style: solid;border-bottom-width: 1px;border-image-outset: 0 0 0 0;border-image-repeat: stretch stretch;border-image-slice: 100% 100% 100% 100%;
							border-image-source: none;border-image-width: 1 1 1 1;border-left-color: rgba(255, 255, 255,1);border-left-style: solid;border-left-width: 1px;
							border-right-color: rgb(255, 255, 255); border-right-style: solid;border-right-width: 1px;
							border-top-color: rgba(255, 255, 255,1);border-top-left-radius: 10px;border-top-right-radius: 10px;border-top-style: solid;border-top-width: 1px;
							cursor: pointer;display:inline-block;height: 13px; width: 13px;}

.carousel-indicators 
.active 					{background-color: rgba(255, 255, 255,1); height: 15px; width: 15px;margin-bottom: 0;margin-left: 1px;margin-right: 0;margin-top: 5;}
.carousel-control			{display: none;}



/* mediaqueries */
/* Super small devices (phones, less than 400px) */
@media (max-width: 400px){
.carousel					{height: 100%; border-bottom:none;}
.carousel-inner > .item >
a > img, .carousel-inner > 
.item > img					{max-width: 100%; display: block; margin: 0 auto;}
.carousel-indicators		{bottom: 0px; height: 5%;}
}	
	
/* Extra small devices (phones, less than 768px) */
@media (min-width: 401px) and (max-width: 767px){
.carousel					{height: 100%; border-bottom:none;}
.carousel-inner > .item >
a > img, .carousel-inner > 
.item > img					{max-width: 100%; display: block; margin: 0 auto;}
.carousel-indicators		{bottom: 0px; height: 5%;}
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px){
.carousel					{height: 350px; border-bottom:none;}
.carousel-inner > .item >
a > img, .carousel-inner > 
.item > img					{max-width: 991px; display: block; margin: 0 auto; image-rendering: pixelated;}

.carousel-indicators		{bottom: 0px; height: 5%;}
}









